## graphql-relay 2.0.1

=== debian/changelog ===
graphql-relay (2.0.1-1) unstable; urgency=medium

  * Upload to unstable
  * [287275c] d/control: Remove obsolete field Testsuite
  * [128183a] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [5c43cd9] d/README.source: Adding hint about used legacy version
    Explain a bit why we use the legacy version 2.
  * [ade5bc2] d/rules: Remove unneeded lines
  * [6cd02c1] autopkgtest: Add a basic testing call
  * [9c2a8ea] d/gbp.conf: Adjust to branch debian/master

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Jan 2022 08:37:03 +0100

graphql-relay (2.0.1-1~exp1) experimental; urgency=medium

  * [9ec41b9] New upstream version 2.0.1
  * [00f28c1] First and basic Debianization
    (Closes: #991736)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 15 Aug 2021 16:03:17 +0200
