## graphql-relay 3.2.0

=== debian/changelog ===
graphql-relay (3.2.0-3) unstable; urgency=medium

  * [ae10579] Added patch from patch queue branch
    Added patch:
    pyproject.toml-Use-poetry.group.dev.dependencies.patch
  * [9294b96] d/watch: Convert to version 5
  * [9a5644f] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [50b9718] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2025 07:30:16 +0200

graphql-relay (3.2.0-2) unstable; urgency=medium

  * Upload to unstable
  * [bdf47ec] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [5562727] d/control: Move to dh-sequence*, add BuildProfileSpecs
  * [87cc87b] d/rules: Remove --with option from default target

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Jun 2023 07:53:24 +0200

graphql-relay (3.2.0-1) experimental; urgency=medium

  * [9a74c2e] New upstream version 3.2.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 20 Apr 2022 20:18:54 +0200

graphql-relay (3.1.5-1) experimental; urgency=medium

  * [41e1ce6] New upstream version 3.1.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jan 2022 14:03:20 +0100

graphql-relay (3.1.4-1) experimental; urgency=medium

  * [2205f7e] New upstream version 3.1.4
  * [3713663] d/copyright: Update to year 2022
  * [5486cae] d/control: Adjust B-D so pyproject build is usable
  * [4c51a91] d/rules: Enforce usage of pyproject pybuild system
    Moving over to use pyproject for package build.
  * [86cfed3] d/rules: Disable automatic testing
  * [6dfaeee] autopkgtest: Disabling the autopkgtests due missing deps
    The testing by the pytest modules isn't usable while building this
    version, a new dependency pytest-describe isn't packaged yet,
    python3-typing-extensions is required at version 4.0 or greater.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 25 Jan 2022 17:44:14 +0100

graphql-relay (3.1.0-1) experimental; urgency=medium

  * [287275c] d/control: Remove obsolete field Testsuite
  * [128183a] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [5c43cd9, 6072b25] d/README.source: Adding hint about used legacy version
    Revert "d/README.source: Adding hint about used legacy version"
    The hint was only needed for the legacy version, for the used version
    3.1.x the hint makes no sense. Version 3.1.x ist the current version with
    active development.
  * [ade5bc2] d/rules: Remove unneeded lines
  * [6cd02c1] autopkgtest: Add a basic testing call
  * [e64e4c0] New upstream version 3.1.0
  * [06bfbe1] d/control: Increase depending version for python3-graphql-core
    We now need python3-graphql-core greater version 3 as build dependency and
    also as binary dependency.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Jan 2022 14:45:24 +0100
