=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  python3-all,
+ python3-poetry-core,
 Build-Depends-Indep:
- dh-python,
- python3-graphql-core (<< 3~),
- python3-pytest,
- python3-pytest-asyncio,
- python3-pytest-tornado,
- python3-pytest-twisted,
- python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-graphql-core (>= 3.1~),
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-tornado <!nocheck>,
+ python3-pytest-twisted <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/graphql-relay
 Vcs-Git: https://salsa.debian.org/python-team/packages/graphql-relay.git
 Homepage: https://github.com/graphql-python/graphql-relay-py
@@ -24,7 +24,7 @@
 Package: python3-graphql-relay
 Architecture: all
 Depends:
- python3-graphql-core (<< 3~),
+ python3-graphql-core (>= 3.1~),
  ${misc:Depends},
  ${python3:Depends},
 Description: Relay Library for GraphQL Python (Python3 version)
