=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=graphql-relay
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
